package com.house365.test;

public class Info {
    private int code;
    private String title;
    private String description;
    
    public int getCode() {
        return code;
    }
    public void setCode(int code) {
        this.code = code;
    }
    public String getTitle() {
        return title;
    }
    public void setTitle(String title) {
        this.title = title;
    }
    public String getDescription() {
        return description;
    }
    public void setDescription(String description) {
        this.description = description;
    }
    
    @Override
    public String toString() {
        return "Info [code=" + code + ", title=" + title + ", description=" + description + "]";
    }
}
